package svc

import "bp.jydev.jianyu360.cn/BaseService/resourceCenter/rpc/internal/config"

type ServiceContext struct {
	Config config.Config
}

func NewServiceContext(c config.Config) *ServiceContext {
	return &ServiceContext{
		Config: c,
	}
}
